Electronics & Programming

develissimo

Open Source electronics development and programming

  • You are not logged in.
  • Root
  • » Java
  • » Bug#585907: RM: classpath -- ROM; obsolete package; no longer needed for packaging [RSS Feed]

#1 June 14, 2010 20:57:29

Torsten W.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

Bug#585907: RM: classpath -- ROM; obsolete package; no longer needed for packaging


Package: ftp.debian.org
Severity: normal

Hi,

there are no reverse (Build-)Depends anymore. Some packages still
Depends: classpath-doc which is a virtual package provided by
libgcj-doc. But many packages have already been updated to use
default-jdk-doc instead.

Torsten



--
To UNSUBSCRIBE, email to debian-java-requ...@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmas...@lists.debian.org
Archive:http://lists.debian.org/20100614195404.ga29...@lumpi.twerner42.de

Offline

  • Root
  • » Java
  • » Bug#585907: RM: classpath -- ROM; obsolete package; no longer needed for packaging [RSS Feed]

Board footer

Moderator control

Enjoy the 18th of October
PoweredBy

The Forums are managed by develissimo stuff members, if you find any issues or misplaced content please help us to fix it. Thank you! Tell us via Contact Options
Leave a Message
Welcome to Develissimo Live Support